@font-face {
    font-family: "spoqa";
    src: url("../assets/fonts/SpoqaHanSansNeo-Medium.ttf");
    font-weight: 400;
}

@font-face {
    font-family: "spoqa";
    src: url("../assets/fonts/SpoqaHanSansNeo-Bold.ttf");
    font-weight: 700;
}

@font-face {
    font-family: "tex";
    src: url("../assets/fonts/texgyreadventor-regular.otf");
    font-weight: 400;
}

@font-face {
    font-family: "tex";
    src: url("../assets/fonts/texgyreadventor-italic.otf");
    font-style: italic;
    font-weight: 400;
}

@font-face {
    font-family: "tex";
    src: url("../assets/fonts/texgyreadventor-bold.otf");
    font-weight: 700;
}

@font-face {
    font-family: "tex";
    src: url("../assets/fonts/texgyreadventor-bolditalic.otf");
    font-style: italic;
    font-weight: 700;
}

@font-face {
    font-family: "helvetica";
    src: url("../assets/fonts/HelveticaNeueLTPro-Roman.otf");
    font-weight: 400;
}

@font-face {
    font-family: "helvetica";
    src: url("../assets/fonts/HelveticaNeueLTPro-It.otf");
    font-style: italic;
    font-weight: 400;
}